<?xml version="1.0" encoding="UTF-8"?>
<struct>
    <Field_Center>3500</Field_Center>
    <Field_Sweep>3400</Field_Sweep>
    <Field_Step>5</Field_Step>
    <Accumulations>100</Accumulations>
    <laser_shotreprate>20</laser_shotreprate>
    <Field_Start>1800</Field_Start>
    <Field_End>5200</Field_End>
    <Field_Vector>1800</Field_Vector>
    <Field_Vector>1805</Field_Vector>
    <Field_Vector>1810</Field_Vector>
    <Field_Vector>1815</Field_Vector>
    <Field_Vector>1820</Field_Vector>
    <Field_Vector>1825</Field_Vector>
    <Field_Vector>1830</Field_Vector>
    <Field_Vector>1835</Field_Vector>
    <Field_Vector>1840</Field_Vector>
    <Field_Vector>1845</Field_Vector>
    <Field_Vector>1850</Field_Vector>
    <Field_Vector>1855</Field_Vector>
    <Field_Vector>1860</Field_Vector>
    <Field_Vector>1865</Field_Vector>
    <Field_Vector>1870</Field_Vector>
    <Field_Vector>1875</Field_Vector>
    <Field_Vector>1880</Field_Vector>
    <Field_Vector>1885</Field_Vector>
    <Field_Vector>1890</Field_Vector>
    <Field_Vector>1895</Field_Vector>
    <Field_Vector>1900</Field_Vector>
    <Field_Vector>1905</Field_Vector>
    <Field_Vector>1910</Field_Vector>
    <Field_Vector>1915</Field_Vector>
    <Field_Vector>1920</Field_Vector>
    <Field_Vector>1925</Field_Vector>
    <Field_Vector>1930</Field_Vector>
    <Field_Vector>1935</Field_Vector>
    <Field_Vector>1940</Field_Vector>
    <Field_Vector>1945</Field_Vector>
    <Field_Vector>1950</Field_Vector>
    <Field_Vector>1955</Field_Vector>
    <Field_Vector>1960</Field_Vector>
    <Field_Vector>1965</Field_Vector>
    <Field_Vector>1970</Field_Vector>
    <Field_Vector>1975</Field_Vector>
    <Field_Vector>1980</Field_Vector>
    <Field_Vector>1985</Field_Vector>
    <Field_Vector>1990</Field_Vector>
    <Field_Vector>1995</Field_Vector>
    <Field_Vector>2000</Field_Vector>
    <Field_Vector>2005</Field_Vector>
    <Field_Vector>2010</Field_Vector>
    <Field_Vector>2015</Field_Vector>
    <Field_Vector>2020</Field_Vector>
    <Field_Vector>2025</Field_Vector>
    <Field_Vector>2030</Field_Vector>
    <Field_Vector>2035</Field_Vector>
    <Field_Vector>2040</Field_Vector>
    <Field_Vector>2045</Field_Vector>
    <Field_Vector>2050</Field_Vector>
    <Field_Vector>2055</Field_Vector>
    <Field_Vector>2060</Field_Vector>
    <Field_Vector>2065</Field_Vector>
    <Field_Vector>2070</Field_Vector>
    <Field_Vector>2075</Field_Vector>
    <Field_Vector>2080</Field_Vector>
    <Field_Vector>2085</Field_Vector>
    <Field_Vector>2090</Field_Vector>
    <Field_Vector>2095</Field_Vector>
    <Field_Vector>2100</Field_Vector>
    <Field_Vector>2105</Field_Vector>
    <Field_Vector>2110</Field_Vector>
    <Field_Vector>2115</Field_Vector>
    <Field_Vector>2120</Field_Vector>
    <Field_Vector>2125</Field_Vector>
    <Field_Vector>2130</Field_Vector>
    <Field_Vector>2135</Field_Vector>
    <Field_Vector>2140</Field_Vector>
    <Field_Vector>2145</Field_Vector>
    <Field_Vector>2150</Field_Vector>
    <Field_Vector>2155</Field_Vector>
    <Field_Vector>2160</Field_Vector>
    <Field_Vector>2165</Field_Vector>
    <Field_Vector>2170</Field_Vector>
    <Field_Vector>2175</Field_Vector>
    <Field_Vector>2180</Field_Vector>
    <Field_Vector>2185</Field_Vector>
    <Field_Vector>2190</Field_Vector>
    <Field_Vector>2195</Field_Vector>
    <Field_Vector>2200</Field_Vector>
    <Field_Vector>2205</Field_Vector>
    <Field_Vector>2210</Field_Vector>
    <Field_Vector>2215</Field_Vector>
    <Field_Vector>2220</Field_Vector>
    <Field_Vector>2225</Field_Vector>
    <Field_Vector>2230</Field_Vector>
    <Field_Vector>2235</Field_Vector>
    <Field_Vector>2240</Field_Vector>
    <Field_Vector>2245</Field_Vector>
    <Field_Vector>2250</Field_Vector>
    <Field_Vector>2255</Field_Vector>
    <Field_Vector>2260</Field_Vector>
    <Field_Vector>2265</Field_Vector>
    <Field_Vector>2270</Field_Vector>
    <Field_Vector>2275</Field_Vector>
    <Field_Vector>2280</Field_Vector>
    <Field_Vector>2285</Field_Vector>
    <Field_Vector>2290</Field_Vector>
    <Field_Vector>2295</Field_Vector>
    <Field_Vector>2300</Field_Vector>
    <Field_Vector>2305</Field_Vector>
    <Field_Vector>2310</Field_Vector>
    <Field_Vector>2315</Field_Vector>
    <Field_Vector>2320</Field_Vector>
    <Field_Vector>2325</Field_Vector>
    <Field_Vector>2330</Field_Vector>
    <Field_Vector>2335</Field_Vector>
    <Field_Vector>2340</Field_Vector>
    <Field_Vector>2345</Field_Vector>
    <Field_Vector>2350</Field_Vector>
    <Field_Vector>2355</Field_Vector>
    <Field_Vector>2360</Field_Vector>
    <Field_Vector>2365</Field_Vector>
    <Field_Vector>2370</Field_Vector>
    <Field_Vector>2375</Field_Vector>
    <Field_Vector>2380</Field_Vector>
    <Field_Vector>2385</Field_Vector>
    <Field_Vector>2390</Field_Vector>
    <Field_Vector>2395</Field_Vector>
    <Field_Vector>2400</Field_Vector>
    <Field_Vector>2405</Field_Vector>
    <Field_Vector>2410</Field_Vector>
    <Field_Vector>2415</Field_Vector>
    <Field_Vector>2420</Field_Vector>
    <Field_Vector>2425</Field_Vector>
    <Field_Vector>2430</Field_Vector>
    <Field_Vector>2435</Field_Vector>
    <Field_Vector>2440</Field_Vector>
    <Field_Vector>2445</Field_Vector>
    <Field_Vector>2450</Field_Vector>
    <Field_Vector>2455</Field_Vector>
    <Field_Vector>2460</Field_Vector>
    <Field_Vector>2465</Field_Vector>
    <Field_Vector>2470</Field_Vector>
    <Field_Vector>2475</Field_Vector>
    <Field_Vector>2480</Field_Vector>
    <Field_Vector>2485</Field_Vector>
    <Field_Vector>2490</Field_Vector>
    <Field_Vector>2495</Field_Vector>
    <Field_Vector>2500</Field_Vector>
    <Field_Vector>2505</Field_Vector>
    <Field_Vector>2510</Field_Vector>
    <Field_Vector>2515</Field_Vector>
    <Field_Vector>2520</Field_Vector>
    <Field_Vector>2525</Field_Vector>
    <Field_Vector>2530</Field_Vector>
    <Field_Vector>2535</Field_Vector>
    <Field_Vector>2540</Field_Vector>
    <Field_Vector>2545</Field_Vector>
    <Field_Vector>2550</Field_Vector>
    <Field_Vector>2555</Field_Vector>
    <Field_Vector>2560</Field_Vector>
    <Field_Vector>2565</Field_Vector>
    <Field_Vector>2570</Field_Vector>
    <Field_Vector>2575</Field_Vector>
    <Field_Vector>2580</Field_Vector>
    <Field_Vector>2585</Field_Vector>
    <Field_Vector>2590</Field_Vector>
    <Field_Vector>2595</Field_Vector>
    <Field_Vector>2600</Field_Vector>
    <Field_Vector>2605</Field_Vector>
    <Field_Vector>2610</Field_Vector>
    <Field_Vector>2615</Field_Vector>
    <Field_Vector>2620</Field_Vector>
    <Field_Vector>2625</Field_Vector>
    <Field_Vector>2630</Field_Vector>
    <Field_Vector>2635</Field_Vector>
    <Field_Vector>2640</Field_Vector>
    <Field_Vector>2645</Field_Vector>
    <Field_Vector>2650</Field_Vector>
    <Field_Vector>2655</Field_Vector>
    <Field_Vector>2660</Field_Vector>
    <Field_Vector>2665</Field_Vector>
    <Field_Vector>2670</Field_Vector>
    <Field_Vector>2675</Field_Vector>
    <Field_Vector>2680</Field_Vector>
    <Field_Vector>2685</Field_Vector>
    <Field_Vector>2690</Field_Vector>
    <Field_Vector>2695</Field_Vector>
    <Field_Vector>2700</Field_Vector>
    <Field_Vector>2705</Field_Vector>
    <Field_Vector>2710</Field_Vector>
    <Field_Vector>2715</Field_Vector>
    <Field_Vector>2720</Field_Vector>
    <Field_Vector>2725</Field_Vector>
    <Field_Vector>2730</Field_Vector>
    <Field_Vector>2735</Field_Vector>
    <Field_Vector>2740</Field_Vector>
    <Field_Vector>2745</Field_Vector>
    <Field_Vector>2750</Field_Vector>
    <Field_Vector>2755</Field_Vector>
    <Field_Vector>2760</Field_Vector>
    <Field_Vector>2765</Field_Vector>
    <Field_Vector>2770</Field_Vector>
    <Field_Vector>2775</Field_Vector>
    <Field_Vector>2780</Field_Vector>
    <Field_Vector>2785</Field_Vector>
    <Field_Vector>2790</Field_Vector>
    <Field_Vector>2795</Field_Vector>
    <Field_Vector>2800</Field_Vector>
    <Field_Vector>2805</Field_Vector>
    <Field_Vector>2810</Field_Vector>
    <Field_Vector>2815</Field_Vector>
    <Field_Vector>2820</Field_Vector>
    <Field_Vector>2825</Field_Vector>
    <Field_Vector>2830</Field_Vector>
    <Field_Vector>2835</Field_Vector>
    <Field_Vector>2840</Field_Vector>
    <Field_Vector>2845</Field_Vector>
    <Field_Vector>2850</Field_Vector>
    <Field_Vector>2855</Field_Vector>
    <Field_Vector>2860</Field_Vector>
    <Field_Vector>2865</Field_Vector>
    <Field_Vector>2870</Field_Vector>
    <Field_Vector>2875</Field_Vector>
    <Field_Vector>2880</Field_Vector>
    <Field_Vector>2885</Field_Vector>
    <Field_Vector>2890</Field_Vector>
    <Field_Vector>2895</Field_Vector>
    <Field_Vector>2900</Field_Vector>
    <Field_Vector>2905</Field_Vector>
    <Field_Vector>2910</Field_Vector>
    <Field_Vector>2915</Field_Vector>
    <Field_Vector>2920</Field_Vector>
    <Field_Vector>2925</Field_Vector>
    <Field_Vector>2930</Field_Vector>
    <Field_Vector>2935</Field_Vector>
    <Field_Vector>2940</Field_Vector>
    <Field_Vector>2945</Field_Vector>
    <Field_Vector>2950</Field_Vector>
    <Field_Vector>2955</Field_Vector>
    <Field_Vector>2960</Field_Vector>
    <Field_Vector>2965</Field_Vector>
    <Field_Vector>2970</Field_Vector>
    <Field_Vector>2975</Field_Vector>
    <Field_Vector>2980</Field_Vector>
    <Field_Vector>2985</Field_Vector>
    <Field_Vector>2990</Field_Vector>
    <Field_Vector>2995</Field_Vector>
    <Field_Vector>3000</Field_Vector>
    <Field_Vector>3005</Field_Vector>
    <Field_Vector>3010</Field_Vector>
    <Field_Vector>3015</Field_Vector>
    <Field_Vector>3020</Field_Vector>
    <Field_Vector>3025</Field_Vector>
    <Field_Vector>3030</Field_Vector>
    <Field_Vector>3035</Field_Vector>
    <Field_Vector>3040</Field_Vector>
    <Field_Vector>3045</Field_Vector>
    <Field_Vector>3050</Field_Vector>
    <Field_Vector>3055</Field_Vector>
    <Field_Vector>3060</Field_Vector>
    <Field_Vector>3065</Field_Vector>
    <Field_Vector>3070</Field_Vector>
    <Field_Vector>3075</Field_Vector>
    <Field_Vector>3080</Field_Vector>
    <Field_Vector>3085</Field_Vector>
    <Field_Vector>3090</Field_Vector>
    <Field_Vector>3095</Field_Vector>
    <Field_Vector>3100</Field_Vector>
    <Field_Vector>3105</Field_Vector>
    <Field_Vector>3110</Field_Vector>
    <Field_Vector>3115</Field_Vector>
    <Field_Vector>3120</Field_Vector>
    <Field_Vector>3125</Field_Vector>
    <Field_Vector>3130</Field_Vector>
    <Field_Vector>3135</Field_Vector>
    <Field_Vector>3140</Field_Vector>
    <Field_Vector>3145</Field_Vector>
    <Field_Vector>3150</Field_Vector>
    <Field_Vector>3155</Field_Vector>
    <Field_Vector>3160</Field_Vector>
    <Field_Vector>3165</Field_Vector>
    <Field_Vector>3170</Field_Vector>
    <Field_Vector>3175</Field_Vector>
    <Field_Vector>3180</Field_Vector>
    <Field_Vector>3185</Field_Vector>
    <Field_Vector>3190</Field_Vector>
    <Field_Vector>3195</Field_Vector>
    <Field_Vector>3200</Field_Vector>
    <Field_Vector>3205</Field_Vector>
    <Field_Vector>3210</Field_Vector>
    <Field_Vector>3215</Field_Vector>
    <Field_Vector>3220</Field_Vector>
    <Field_Vector>3225</Field_Vector>
    <Field_Vector>3230</Field_Vector>
    <Field_Vector>3235</Field_Vector>
    <Field_Vector>3240</Field_Vector>
    <Field_Vector>3245</Field_Vector>
    <Field_Vector>3250</Field_Vector>
    <Field_Vector>3255</Field_Vector>
    <Field_Vector>3260</Field_Vector>
    <Field_Vector>3265</Field_Vector>
    <Field_Vector>3270</Field_Vector>
    <Field_Vector>3275</Field_Vector>
    <Field_Vector>3280</Field_Vector>
    <Field_Vector>3285</Field_Vector>
    <Field_Vector>3290</Field_Vector>
    <Field_Vector>3295</Field_Vector>
    <Field_Vector>3300</Field_Vector>
    <Field_Vector>3305</Field_Vector>
    <Field_Vector>3310</Field_Vector>
    <Field_Vector>3315</Field_Vector>
    <Field_Vector>3320</Field_Vector>
    <Field_Vector>3325</Field_Vector>
    <Field_Vector>3330</Field_Vector>
    <Field_Vector>3335</Field_Vector>
    <Field_Vector>3340</Field_Vector>
    <Field_Vector>3345</Field_Vector>
    <Field_Vector>3350</Field_Vector>
    <Field_Vector>3355</Field_Vector>
    <Field_Vector>3360</Field_Vector>
    <Field_Vector>3365</Field_Vector>
    <Field_Vector>3370</Field_Vector>
    <Field_Vector>3375</Field_Vector>
    <Field_Vector>3380</Field_Vector>
    <Field_Vector>3385</Field_Vector>
    <Field_Vector>3390</Field_Vector>
    <Field_Vector>3395</Field_Vector>
    <Field_Vector>3400</Field_Vector>
    <Field_Vector>3405</Field_Vector>
    <Field_Vector>3410</Field_Vector>
    <Field_Vector>3415</Field_Vector>
    <Field_Vector>3420</Field_Vector>
    <Field_Vector>3425</Field_Vector>
    <Field_Vector>3430</Field_Vector>
    <Field_Vector>3435</Field_Vector>
    <Field_Vector>3440</Field_Vector>
    <Field_Vector>3445</Field_Vector>
    <Field_Vector>3450</Field_Vector>
    <Field_Vector>3455</Field_Vector>
    <Field_Vector>3460</Field_Vector>
    <Field_Vector>3465</Field_Vector>
    <Field_Vector>3470</Field_Vector>
    <Field_Vector>3475</Field_Vector>
    <Field_Vector>3480</Field_Vector>
    <Field_Vector>3485</Field_Vector>
    <Field_Vector>3490</Field_Vector>
    <Field_Vector>3495</Field_Vector>
    <Field_Vector>3500</Field_Vector>
    <Field_Vector>3505</Field_Vector>
    <Field_Vector>3510</Field_Vector>
    <Field_Vector>3515</Field_Vector>
    <Field_Vector>3520</Field_Vector>
    <Field_Vector>3525</Field_Vector>
    <Field_Vector>3530</Field_Vector>
    <Field_Vector>3535</Field_Vector>
    <Field_Vector>3540</Field_Vector>
    <Field_Vector>3545</Field_Vector>
    <Field_Vector>3550</Field_Vector>
    <Field_Vector>3555</Field_Vector>
    <Field_Vector>3560</Field_Vector>
    <Field_Vector>3565</Field_Vector>
    <Field_Vector>3570</Field_Vector>
    <Field_Vector>3575</Field_Vector>
    <Field_Vector>3580</Field_Vector>
    <Field_Vector>3585</Field_Vector>
    <Field_Vector>3590</Field_Vector>
    <Field_Vector>3595</Field_Vector>
    <Field_Vector>3600</Field_Vector>
    <Field_Vector>3605</Field_Vector>
    <Field_Vector>3610</Field_Vector>
    <Field_Vector>3615</Field_Vector>
    <Field_Vector>3620</Field_Vector>
    <Field_Vector>3625</Field_Vector>
    <Field_Vector>3630</Field_Vector>
    <Field_Vector>3635</Field_Vector>
    <Field_Vector>3640</Field_Vector>
    <Field_Vector>3645</Field_Vector>
    <Field_Vector>3650</Field_Vector>
    <Field_Vector>3655</Field_Vector>
    <Field_Vector>3660</Field_Vector>
    <Field_Vector>3665</Field_Vector>
    <Field_Vector>3670</Field_Vector>
    <Field_Vector>3675</Field_Vector>
    <Field_Vector>3680</Field_Vector>
    <Field_Vector>3685</Field_Vector>
    <Field_Vector>3690</Field_Vector>
    <Field_Vector>3695</Field_Vector>
    <Field_Vector>3700</Field_Vector>
    <Field_Vector>3705</Field_Vector>
    <Field_Vector>3710</Field_Vector>
    <Field_Vector>3715</Field_Vector>
    <Field_Vector>3720</Field_Vector>
    <Field_Vector>3725</Field_Vector>
    <Field_Vector>3730</Field_Vector>
    <Field_Vector>3735</Field_Vector>
    <Field_Vector>3740</Field_Vector>
    <Field_Vector>3745</Field_Vector>
    <Field_Vector>3750</Field_Vector>
    <Field_Vector>3755</Field_Vector>
    <Field_Vector>3760</Field_Vector>
    <Field_Vector>3765</Field_Vector>
    <Field_Vector>3770</Field_Vector>
    <Field_Vector>3775</Field_Vector>
    <Field_Vector>3780</Field_Vector>
    <Field_Vector>3785</Field_Vector>
    <Field_Vector>3790</Field_Vector>
    <Field_Vector>3795</Field_Vector>
    <Field_Vector>3800</Field_Vector>
    <Field_Vector>3805</Field_Vector>
    <Field_Vector>3810</Field_Vector>
    <Field_Vector>3815</Field_Vector>
    <Field_Vector>3820</Field_Vector>
    <Field_Vector>3825</Field_Vector>
    <Field_Vector>3830</Field_Vector>
    <Field_Vector>3835</Field_Vector>
    <Field_Vector>3840</Field_Vector>
    <Field_Vector>3845</Field_Vector>
    <Field_Vector>3850</Field_Vector>
    <Field_Vector>3855</Field_Vector>
    <Field_Vector>3860</Field_Vector>
    <Field_Vector>3865</Field_Vector>
    <Field_Vector>3870</Field_Vector>
    <Field_Vector>3875</Field_Vector>
    <Field_Vector>3880</Field_Vector>
    <Field_Vector>3885</Field_Vector>
    <Field_Vector>3890</Field_Vector>
    <Field_Vector>3895</Field_Vector>
    <Field_Vector>3900</Field_Vector>
    <Field_Vector>3905</Field_Vector>
    <Field_Vector>3910</Field_Vector>
    <Field_Vector>3915</Field_Vector>
    <Field_Vector>3920</Field_Vector>
    <Field_Vector>3925</Field_Vector>
    <Field_Vector>3930</Field_Vector>
    <Field_Vector>3935</Field_Vector>
    <Field_Vector>3940</Field_Vector>
    <Field_Vector>3945</Field_Vector>
    <Field_Vector>3950</Field_Vector>
    <Field_Vector>3955</Field_Vector>
    <Field_Vector>3960</Field_Vector>
    <Field_Vector>3965</Field_Vector>
    <Field_Vector>3970</Field_Vector>
    <Field_Vector>3975</Field_Vector>
    <Field_Vector>3980</Field_Vector>
    <Field_Vector>3985</Field_Vector>
    <Field_Vector>3990</Field_Vector>
    <Field_Vector>3995</Field_Vector>
    <Field_Vector>4000</Field_Vector>
    <Field_Vector>4005</Field_Vector>
    <Field_Vector>4010</Field_Vector>
    <Field_Vector>4015</Field_Vector>
    <Field_Vector>4020</Field_Vector>
    <Field_Vector>4025</Field_Vector>
    <Field_Vector>4030</Field_Vector>
    <Field_Vector>4035</Field_Vector>
    <Field_Vector>4040</Field_Vector>
    <Field_Vector>4045</Field_Vector>
    <Field_Vector>4050</Field_Vector>
    <Field_Vector>4055</Field_Vector>
    <Field_Vector>4060</Field_Vector>
    <Field_Vector>4065</Field_Vector>
    <Field_Vector>4070</Field_Vector>
    <Field_Vector>4075</Field_Vector>
    <Field_Vector>4080</Field_Vector>
    <Field_Vector>4085</Field_Vector>
    <Field_Vector>4090</Field_Vector>
    <Field_Vector>4095</Field_Vector>
    <Field_Vector>4100</Field_Vector>
    <Field_Vector>4105</Field_Vector>
    <Field_Vector>4110</Field_Vector>
    <Field_Vector>4115</Field_Vector>
    <Field_Vector>4120</Field_Vector>
    <Field_Vector>4125</Field_Vector>
    <Field_Vector>4130</Field_Vector>
    <Field_Vector>4135</Field_Vector>
    <Field_Vector>4140</Field_Vector>
    <Field_Vector>4145</Field_Vector>
    <Field_Vector>4150</Field_Vector>
    <Field_Vector>4155</Field_Vector>
    <Field_Vector>4160</Field_Vector>
    <Field_Vector>4165</Field_Vector>
    <Field_Vector>4170</Field_Vector>
    <Field_Vector>4175</Field_Vector>
    <Field_Vector>4180</Field_Vector>
    <Field_Vector>4185</Field_Vector>
    <Field_Vector>4190</Field_Vector>
    <Field_Vector>4195</Field_Vector>
    <Field_Vector>4200</Field_Vector>
    <Field_Vector>4205</Field_Vector>
    <Field_Vector>4210</Field_Vector>
    <Field_Vector>4215</Field_Vector>
    <Field_Vector>4220</Field_Vector>
    <Field_Vector>4225</Field_Vector>
    <Field_Vector>4230</Field_Vector>
    <Field_Vector>4235</Field_Vector>
    <Field_Vector>4240</Field_Vector>
    <Field_Vector>4245</Field_Vector>
    <Field_Vector>4250</Field_Vector>
    <Field_Vector>4255</Field_Vector>
    <Field_Vector>4260</Field_Vector>
    <Field_Vector>4265</Field_Vector>
    <Field_Vector>4270</Field_Vector>
    <Field_Vector>4275</Field_Vector>
    <Field_Vector>4280</Field_Vector>
    <Field_Vector>4285</Field_Vector>
    <Field_Vector>4290</Field_Vector>
    <Field_Vector>4295</Field_Vector>
    <Field_Vector>4300</Field_Vector>
    <Field_Vector>4305</Field_Vector>
    <Field_Vector>4310</Field_Vector>
    <Field_Vector>4315</Field_Vector>
    <Field_Vector>4320</Field_Vector>
    <Field_Vector>4325</Field_Vector>
    <Field_Vector>4330</Field_Vector>
    <Field_Vector>4335</Field_Vector>
    <Field_Vector>4340</Field_Vector>
    <Field_Vector>4345</Field_Vector>
    <Field_Vector>4350</Field_Vector>
    <Field_Vector>4355</Field_Vector>
    <Field_Vector>4360</Field_Vector>
    <Field_Vector>4365</Field_Vector>
    <Field_Vector>4370</Field_Vector>
    <Field_Vector>4375</Field_Vector>
    <Field_Vector>4380</Field_Vector>
    <Field_Vector>4385</Field_Vector>
    <Field_Vector>4390</Field_Vector>
    <Field_Vector>4395</Field_Vector>
    <Field_Vector>4400</Field_Vector>
    <Field_Vector>4405</Field_Vector>
    <Field_Vector>4410</Field_Vector>
    <Field_Vector>4415</Field_Vector>
    <Field_Vector>4420</Field_Vector>
    <Field_Vector>4425</Field_Vector>
    <Field_Vector>4430</Field_Vector>
    <Field_Vector>4435</Field_Vector>
    <Field_Vector>4440</Field_Vector>
    <Field_Vector>4445</Field_Vector>
    <Field_Vector>4450</Field_Vector>
    <Field_Vector>4455</Field_Vector>
    <Field_Vector>4460</Field_Vector>
    <Field_Vector>4465</Field_Vector>
    <Field_Vector>4470</Field_Vector>
    <Field_Vector>4475</Field_Vector>
    <Field_Vector>4480</Field_Vector>
    <Field_Vector>4485</Field_Vector>
    <Field_Vector>4490</Field_Vector>
    <Field_Vector>4495</Field_Vector>
    <Field_Vector>4500</Field_Vector>
    <Field_Vector>4505</Field_Vector>
    <Field_Vector>4510</Field_Vector>
    <Field_Vector>4515</Field_Vector>
    <Field_Vector>4520</Field_Vector>
    <Field_Vector>4525</Field_Vector>
    <Field_Vector>4530</Field_Vector>
    <Field_Vector>4535</Field_Vector>
    <Field_Vector>4540</Field_Vector>
    <Field_Vector>4545</Field_Vector>
    <Field_Vector>4550</Field_Vector>
    <Field_Vector>4555</Field_Vector>
    <Field_Vector>4560</Field_Vector>
    <Field_Vector>4565</Field_Vector>
    <Field_Vector>4570</Field_Vector>
    <Field_Vector>4575</Field_Vector>
    <Field_Vector>4580</Field_Vector>
    <Field_Vector>4585</Field_Vector>
    <Field_Vector>4590</Field_Vector>
    <Field_Vector>4595</Field_Vector>
    <Field_Vector>4600</Field_Vector>
    <Field_Vector>4605</Field_Vector>
    <Field_Vector>4610</Field_Vector>
    <Field_Vector>4615</Field_Vector>
    <Field_Vector>4620</Field_Vector>
    <Field_Vector>4625</Field_Vector>
    <Field_Vector>4630</Field_Vector>
    <Field_Vector>4635</Field_Vector>
    <Field_Vector>4640</Field_Vector>
    <Field_Vector>4645</Field_Vector>
    <Field_Vector>4650</Field_Vector>
    <Field_Vector>4655</Field_Vector>
    <Field_Vector>4660</Field_Vector>
    <Field_Vector>4665</Field_Vector>
    <Field_Vector>4670</Field_Vector>
    <Field_Vector>4675</Field_Vector>
    <Field_Vector>4680</Field_Vector>
    <Field_Vector>4685</Field_Vector>
    <Field_Vector>4690</Field_Vector>
    <Field_Vector>4695</Field_Vector>
    <Field_Vector>4700</Field_Vector>
    <Field_Vector>4705</Field_Vector>
    <Field_Vector>4710</Field_Vector>
    <Field_Vector>4715</Field_Vector>
    <Field_Vector>4720</Field_Vector>
    <Field_Vector>4725</Field_Vector>
    <Field_Vector>4730</Field_Vector>
    <Field_Vector>4735</Field_Vector>
    <Field_Vector>4740</Field_Vector>
    <Field_Vector>4745</Field_Vector>
    <Field_Vector>4750</Field_Vector>
    <Field_Vector>4755</Field_Vector>
    <Field_Vector>4760</Field_Vector>
    <Field_Vector>4765</Field_Vector>
    <Field_Vector>4770</Field_Vector>
    <Field_Vector>4775</Field_Vector>
    <Field_Vector>4780</Field_Vector>
    <Field_Vector>4785</Field_Vector>
    <Field_Vector>4790</Field_Vector>
    <Field_Vector>4795</Field_Vector>
    <Field_Vector>4800</Field_Vector>
    <Field_Vector>4805</Field_Vector>
    <Field_Vector>4810</Field_Vector>
    <Field_Vector>4815</Field_Vector>
    <Field_Vector>4820</Field_Vector>
    <Field_Vector>4825</Field_Vector>
    <Field_Vector>4830</Field_Vector>
    <Field_Vector>4835</Field_Vector>
    <Field_Vector>4840</Field_Vector>
    <Field_Vector>4845</Field_Vector>
    <Field_Vector>4850</Field_Vector>
    <Field_Vector>4855</Field_Vector>
    <Field_Vector>4860</Field_Vector>
    <Field_Vector>4865</Field_Vector>
    <Field_Vector>4870</Field_Vector>
    <Field_Vector>4875</Field_Vector>
    <Field_Vector>4880</Field_Vector>
    <Field_Vector>4885</Field_Vector>
    <Field_Vector>4890</Field_Vector>
    <Field_Vector>4895</Field_Vector>
    <Field_Vector>4900</Field_Vector>
    <Field_Vector>4905</Field_Vector>
    <Field_Vector>4910</Field_Vector>
    <Field_Vector>4915</Field_Vector>
    <Field_Vector>4920</Field_Vector>
    <Field_Vector>4925</Field_Vector>
    <Field_Vector>4930</Field_Vector>
    <Field_Vector>4935</Field_Vector>
    <Field_Vector>4940</Field_Vector>
    <Field_Vector>4945</Field_Vector>
    <Field_Vector>4950</Field_Vector>
    <Field_Vector>4955</Field_Vector>
    <Field_Vector>4960</Field_Vector>
    <Field_Vector>4965</Field_Vector>
    <Field_Vector>4970</Field_Vector>
    <Field_Vector>4975</Field_Vector>
    <Field_Vector>4980</Field_Vector>
    <Field_Vector>4985</Field_Vector>
    <Field_Vector>4990</Field_Vector>
    <Field_Vector>4995</Field_Vector>
    <Field_Vector>5000</Field_Vector>
    <Field_Vector>5005</Field_Vector>
    <Field_Vector>5010</Field_Vector>
    <Field_Vector>5015</Field_Vector>
    <Field_Vector>5020</Field_Vector>
    <Field_Vector>5025</Field_Vector>
    <Field_Vector>5030</Field_Vector>
    <Field_Vector>5035</Field_Vector>
    <Field_Vector>5040</Field_Vector>
    <Field_Vector>5045</Field_Vector>
    <Field_Vector>5050</Field_Vector>
    <Field_Vector>5055</Field_Vector>
    <Field_Vector>5060</Field_Vector>
    <Field_Vector>5065</Field_Vector>
    <Field_Vector>5070</Field_Vector>
    <Field_Vector>5075</Field_Vector>
    <Field_Vector>5080</Field_Vector>
    <Field_Vector>5085</Field_Vector>
    <Field_Vector>5090</Field_Vector>
    <Field_Vector>5095</Field_Vector>
    <Field_Vector>5100</Field_Vector>
    <Field_Vector>5105</Field_Vector>
    <Field_Vector>5110</Field_Vector>
    <Field_Vector>5115</Field_Vector>
    <Field_Vector>5120</Field_Vector>
    <Field_Vector>5125</Field_Vector>
    <Field_Vector>5130</Field_Vector>
    <Field_Vector>5135</Field_Vector>
    <Field_Vector>5140</Field_Vector>
    <Field_Vector>5145</Field_Vector>
    <Field_Vector>5150</Field_Vector>
    <Field_Vector>5155</Field_Vector>
    <Field_Vector>5160</Field_Vector>
    <Field_Vector>5165</Field_Vector>
    <Field_Vector>5170</Field_Vector>
    <Field_Vector>5175</Field_Vector>
    <Field_Vector>5180</Field_Vector>
    <Field_Vector>5185</Field_Vector>
    <Field_Vector>5190</Field_Vector>
    <Field_Vector>5195</Field_Vector>
    <Field_Vector>5200</Field_Vector>
    <mwFreq>9.6845</mwFreq>
    <mwPower>0.2</mwPower>
    <QValue>22800</QValue>
    <mwAtten>30</mwAtten>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <mwFreqs>9.6844</mwFreqs>
    <Path>C:/Users/lukas/Nextcloud/Uni/Bachelorarbeit/tr-epr-simulation</Path>
    <Name>example_data</Name>
    <pretrigger>1100</pretrigger>
    <No_field_basline_pts>150</No_field_basline_pts>
    <region_of_max>1300</region_of_max>
    <region_of_max>1400</region_of_max>
    <max_mean>-0.10291</max_mean>
    <max_mean>-0.074116</max_mean>
    <max_mean>-0.092521</max_mean>
    <max_mean>-0.065756</max_mean>
    <max_mean>-0.075319</max_mean>
    <max_mean>-0.057556</max_mean>
    <max_mean>-0.10192</max_mean>
    <max_mean>-0.10032</max_mean>
    <max_mean>-0.079409</max_mean>
    <max_mean>-0.16859</max_mean>
    <max_mean>-0.073154</max_mean>
    <max_mean>-0.05136</max_mean>
    <max_mean>-0.034178</max_mean>
    <max_mean>-0.0024805</max_mean>
    <max_mean>-0.097213</max_mean>
    <max_mean>-0.028404</max_mean>
    <max_mean>-0.028544</max_mean>
    <max_mean>-0.094406</max_mean>
    <max_mean>-0.094787</max_mean>
    <max_mean>-0.083339</max_mean>
    <max_mean>-0.076041</max_mean>
    <max_mean>-0.079149</max_mean>
    <max_mean>-0.05918</max_mean>
    <max_mean>-0.037486</max_mean>
    <max_mean>-0.034539</max_mean>
    <max_mean>-0.017658</max_mean>
    <max_mean>-0.037587</max_mean>
    <max_mean>-0.0078136</max_mean>
    <max_mean>-0.059721</max_mean>
    <max_mean>-0.10343</max_mean>
    <max_mean>-0.07979</max_mean>
    <max_mean>-0.041837</max_mean>
    <max_mean>-0.037466</max_mean>
    <max_mean>-0.16841</max_mean>
    <max_mean>-0.056212</max_mean>
    <max_mean>-0.07574</max_mean>
    <max_mean>-0.03488</max_mean>
    <max_mean>-0.066157</max_mean>
    <max_mean>-0.029427</max_mean>
    <max_mean>-0.044885</max_mean>
    <max_mean>-0.057536</max_mean>
    <max_mean>-0.087008</max_mean>
    <max_mean>-0.072091</max_mean>
    <max_mean>-0.057175</max_mean>
    <max_mean>-0.09208</max_mean>
    <max_mean>-0.054508</max_mean>
    <max_mean>-0.090537</max_mean>
    <max_mean>-0.10116</max_mean>
    <max_mean>-0.1169</max_mean>
    <max_mean>-0.029306</max_mean>
    <max_mean>-0.058698</max_mean>
    <max_mean>-0.12121</max_mean>
    <max_mean>-0.053506</max_mean>
    <max_mean>-0.017557</max_mean>
    <max_mean>-0.11327</max_mean>
    <max_mean>-0.097634</max_mean>
    <max_mean>-0.07139</max_mean>
    <max_mean>-0.086326</max_mean>
    <max_mean>-0.031371</max_mean>
    <max_mean>-0.010219</max_mean>
    <max_mean>-0.045887</max_mean>
    <max_mean>0.014341</max_mean>
    <max_mean>-0.026179</max_mean>
    <max_mean>-0.093404</max_mean>
    <max_mean>-0.12219</max_mean>
    <max_mean>-0.058378</max_mean>
    <max_mean>-0.065295</max_mean>
    <max_mean>-0.14916</max_mean>
    <max_mean>-0.055731</max_mean>
    <max_mean>0.0043363</max_mean>
    <max_mean>-0.03897</max_mean>
    <max_mean>-0.064272</max_mean>
    <max_mean>-0.0034228</max_mean>
    <max_mean>-0.011122</max_mean>
    <max_mean>-0.027742</max_mean>
    <max_mean>-0.024615</max_mean>
    <max_mean>-0.021768</max_mean>
    <max_mean>0.03846</max_mean>
    <max_mean>0.03431</max_mean>
    <max_mean>-0.0027612</max_mean>
    <max_mean>-0.032374</max_mean>
    <max_mean>0.081045</max_mean>
    <max_mean>0.020997</max_mean>
    <max_mean>0.024265</max_mean>
    <max_mean>0.01003</max_mean>
    <max_mean>0.057166</max_mean>
    <max_mean>0.0044966</max_mean>
    <max_mean>-0.0020995</max_mean>
    <max_mean>0.050971</max_mean>
    <max_mean>0.0016697</max_mean>
    <max_mean>0.071822</max_mean>
    <max_mean>-0.01433</max_mean>
    <max_mean>0.072544</max_mean>
    <max_mean>-0.0047661</max_mean>
    <max_mean>0.0025118</max_mean>
    <max_mean>0.022381</max_mean>
    <max_mean>0.048003</max_mean>
    <max_mean>0.066148</max_mean>
    <max_mean>0.0061407</max_mean>
    <max_mean>0.0084463</max_mean>
    <max_mean>0.10202</max_mean>
    <max_mean>0.030821</max_mean>
    <max_mean>0.003815</max_mean>
    <max_mean>0.00042666</max_mean>
    <max_mean>-0.03877</max_mean>
    <max_mean>-0.070367</max_mean>
    <max_mean>-0.032775</max_mean>
    <max_mean>-0.00635</max_mean>
    <max_mean>0.0014492</max_mean>
    <max_mean>0.024827</max_mean>
    <max_mean>0.03032</max_mean>
    <max_mean>-0.019181</max_mean>
    <max_mean>0.081405</max_mean>
    <max_mean>-0.041436</max_mean>
    <max_mean>0.032746</max_mean>
    <max_mean>0.017569</max_mean>
    <max_mean>0.013539</max_mean>
    <max_mean>0.0016497</max_mean>
    <max_mean>-0.018821</max_mean>
    <max_mean>0.053898</max_mean>
    <max_mean>0.05458</max_mean>
    <max_mean>0.027273</max_mean>
    <max_mean>0.035453</max_mean>
    <max_mean>0.03447</max_mean>
    <max_mean>0.0077446</max_mean>
    <max_mean>0.027212</max_mean>
    <max_mean>-0.021146</max_mean>
    <max_mean>-0.029747</max_mean>
    <max_mean>0.002592</max_mean>
    <max_mean>0.13452</max_mean>
    <max_mean>-0.0069916</max_mean>
    <max_mean>0.047783</max_mean>
    <max_mean>-0.021808</max_mean>
    <max_mean>0.035012</max_mean>
    <max_mean>-0.018199</max_mean>
    <max_mean>-0.017217</max_mean>
    <max_mean>-0.033537</max_mean>
    <max_mean>0.085375</max_mean>
    <max_mean>-0.011843</max_mean>
    <max_mean>0.023984</max_mean>
    <max_mean>0.0039553</max_mean>
    <max_mean>0.057607</max_mean>
    <max_mean>0.054379</max_mean>
    <max_mean>0.0060805</max_mean>
    <max_mean>0.11164</max_mean>
    <max_mean>0.069256</max_mean>
    <max_mean>0.027533</max_mean>
    <max_mean>0.078358</max_mean>
    <max_mean>0.10364</max_mean>
    <max_mean>0.016646</max_mean>
    <max_mean>-9.4624e-05</max_mean>
    <max_mean>0.061276</max_mean>
    <max_mean>-0.0048463</max_mean>
    <max_mean>0.060915</max_mean>
    <max_mean>0.039162</max_mean>
    <max_mean>0.035653</max_mean>
    <max_mean>0.0027524</max_mean>
    <max_mean>0.04652</max_mean>
    <max_mean>-0.066137</max_mean>
    <max_mean>0.080263</max_mean>
    <max_mean>-0.012826</max_mean>
    <max_mean>0.01414</max_mean>
    <max_mean>0.029979</max_mean>
    <max_mean>0.083611</max_mean>
    <max_mean>0.011293</max_mean>
    <max_mean>0.030059</max_mean>
    <max_mean>0.009549</max_mean>
    <max_mean>0.087721</max_mean>
    <max_mean>0.037578</max_mean>
    <max_mean>0.068714</max_mean>
    <max_mean>-0.01854</max_mean>
    <max_mean>0.05067</max_mean>
    <max_mean>-0.028845</max_mean>
    <max_mean>-0.011382</max_mean>
    <max_mean>0.02236</max_mean>
    <max_mean>-0.051521</max_mean>
    <max_mean>-0.050218</max_mean>
    <max_mean>-0.058839</max_mean>
    <max_mean>-0.147</max_mean>
    <max_mean>-0.1336</max_mean>
    <max_mean>-0.21013</max_mean>
    <max_mean>-0.22753</max_mean>
    <max_mean>-0.188</max_mean>
    <max_mean>-0.29181</max_mean>
    <max_mean>-0.2646</max_mean>
    <max_mean>-0.25366</max_mean>
    <max_mean>-0.24309</max_mean>
    <max_mean>-0.24814</max_mean>
    <max_mean>-0.24826</max_mean>
    <max_mean>-0.3213</max_mean>
    <max_mean>-0.28934</max_mean>
    <max_mean>-0.36284</max_mean>
    <max_mean>-0.33586</max_mean>
    <max_mean>-0.28578</max_mean>
    <max_mean>-0.24469</max_mean>
    <max_mean>-0.26406</max_mean>
    <max_mean>-0.24233</max_mean>
    <max_mean>-0.20879</max_mean>
    <max_mean>-0.32365</max_mean>
    <max_mean>-0.28676</max_mean>
    <max_mean>-0.27286</max_mean>
    <max_mean>-0.26569</max_mean>
    <max_mean>-0.26637</max_mean>
    <max_mean>-0.33921</max_mean>
    <max_mean>-0.2947</max_mean>
    <max_mean>-0.30204</max_mean>
    <max_mean>-0.2722</max_mean>
    <max_mean>-0.2629</max_mean>
    <max_mean>-0.27148</max_mean>
    <max_mean>-0.30196</max_mean>
    <max_mean>-0.26047</max_mean>
    <max_mean>-0.29648</max_mean>
    <max_mean>-0.29343</max_mean>
    <max_mean>-0.27697</max_mean>
    <max_mean>-0.31386</max_mean>
    <max_mean>-0.32615</max_mean>
    <max_mean>-0.27417</max_mean>
    <max_mean>-0.24105</max_mean>
    <max_mean>-0.25175</max_mean>
    <max_mean>-0.3052</max_mean>
    <max_mean>-0.29694</max_mean>
    <max_mean>-0.25069</max_mean>
    <max_mean>-0.28295</max_mean>
    <max_mean>-0.33812</max_mean>
    <max_mean>-0.24183</max_mean>
    <max_mean>-0.28357</max_mean>
    <max_mean>-0.25023</max_mean>
    <max_mean>-0.31864</max_mean>
    <max_mean>-0.26488</max_mean>
    <max_mean>-0.29061</max_mean>
    <max_mean>-0.2795</max_mean>
    <max_mean>-0.23293</max_mean>
    <max_mean>-0.30514</max_mean>
    <max_mean>-0.29307</max_mean>
    <max_mean>-0.27826</max_mean>
    <max_mean>-0.24734</max_mean>
    <max_mean>-0.27242</max_mean>
    <max_mean>-0.26148</max_mean>
    <max_mean>-0.28489</max_mean>
    <max_mean>-0.32756</max_mean>
    <max_mean>-0.29594</max_mean>
    <max_mean>-0.31226</max_mean>
    <max_mean>-0.34272</max_mean>
    <max_mean>-0.35318</max_mean>
    <max_mean>-0.32958</max_mean>
    <max_mean>-0.43416</max_mean>
    <max_mean>-0.43847</max_mean>
    <max_mean>-0.54748</max_mean>
    <max_mean>-0.58357</max_mean>
    <max_mean>-0.72038</max_mean>
    <max_mean>-0.73173</max_mean>
    <max_mean>-0.86211</max_mean>
    <max_mean>-0.96737</max_mean>
    <max_mean>-1.0731</max_mean>
    <max_mean>-1.1403</max_mean>
    <max_mean>-1.1918</max_mean>
    <max_mean>-1.1663</max_mean>
    <max_mean>-1.2158</max_mean>
    <max_mean>-1.1889</max_mean>
    <max_mean>-1.1828</max_mean>
    <max_mean>-1.1642</max_mean>
    <max_mean>-1.172</max_mean>
    <max_mean>-1.1805</max_mean>
    <max_mean>-1.1692</max_mean>
    <max_mean>-1.1074</max_mean>
    <max_mean>-1.0452</max_mean>
    <max_mean>-1.0253</max_mean>
    <max_mean>-0.98862</max_mean>
    <max_mean>-0.90465</max_mean>
    <max_mean>-0.8588</max_mean>
    <max_mean>-0.9219</max_mean>
    <max_mean>-0.87635</max_mean>
    <max_mean>-0.77576</max_mean>
    <max_mean>-0.76397</max_mean>
    <max_mean>-0.7677</max_mean>
    <max_mean>-0.74177</max_mean>
    <max_mean>-0.76014</max_mean>
    <max_mean>-0.69251</max_mean>
    <max_mean>-0.68261</max_mean>
    <max_mean>-0.72535</max_mean>
    <max_mean>-0.61312</max_mean>
    <max_mean>-0.60321</max_mean>
    <max_mean>-0.61759</max_mean>
    <max_mean>-0.60362</max_mean>
    <max_mean>-0.56099</max_mean>
    <max_mean>-0.50024</max_mean>
    <max_mean>-0.5902</max_mean>
    <max_mean>-0.55744</max_mean>
    <max_mean>-0.52851</max_mean>
    <max_mean>-0.52957</max_mean>
    <max_mean>-0.4729</max_mean>
    <max_mean>-0.49329</max_mean>
    <max_mean>-0.53727</max_mean>
    <max_mean>-0.45124</max_mean>
    <max_mean>-0.44821</max_mean>
    <max_mean>-0.38859</max_mean>
    <max_mean>-0.34845</max_mean>
    <max_mean>-0.44146</max_mean>
    <max_mean>-0.41179</max_mean>
    <max_mean>-0.41427</max_mean>
    <max_mean>-0.41812</max_mean>
    <max_mean>-0.34927</max_mean>
    <max_mean>-0.3782</max_mean>
    <max_mean>-0.36473</max_mean>
    <max_mean>-0.32188</max_mean>
    <max_mean>-0.35557</max_mean>
    <max_mean>-0.28261</max_mean>
    <max_mean>-0.2725</max_mean>
    <max_mean>-0.27116</max_mean>
    <max_mean>-0.29339</max_mean>
    <max_mean>-0.30051</max_mean>
    <max_mean>-0.21482</max_mean>
    <max_mean>-0.23748</max_mean>
    <max_mean>-0.21394</max_mean>
    <max_mean>-0.19519</max_mean>
    <max_mean>-0.24726</max_mean>
    <max_mean>-0.18318</max_mean>
    <max_mean>-0.20963</max_mean>
    <max_mean>-0.20083</max_mean>
    <max_mean>-0.23142</max_mean>
    <max_mean>-0.1732</max_mean>
    <max_mean>-0.11979</max_mean>
    <max_mean>-0.17131</max_mean>
    <max_mean>-0.10954</max_mean>
    <max_mean>-0.081755</max_mean>
    <max_mean>-0.20075</max_mean>
    <max_mean>-0.18318</max_mean>
    <max_mean>-0.19433</max_mean>
    <max_mean>-0.37201</max_mean>
    <max_mean>-0.55596</max_mean>
    <max_mean>-0.75882</max_mean>
    <max_mean>-1.1375</max_mean>
    <max_mean>-2.5237</max_mean>
    <max_mean>-1.1636</max_mean>
    <max_mean>-0.32319</max_mean>
    <max_mean>-0.065716</max_mean>
    <max_mean>0.0043162</max_mean>
    <max_mean>-0.0046257</max_mean>
    <max_mean>-0.028605</max_mean>
    <max_mean>0.020115</max_mean>
    <max_mean>-0.042599</max_mean>
    <max_mean>0.00036651</max_mean>
    <max_mean>0.019794</max_mean>
    <max_mean>0.011233</max_mean>
    <max_mean>0.10815</max_mean>
    <max_mean>0.1213</max_mean>
    <max_mean>0.090488</max_mean>
    <max_mean>0.085275</max_mean>
    <max_mean>0.09973</max_mean>
    <max_mean>0.19911</max_mean>
    <max_mean>0.15992</max_mean>
    <max_mean>0.16387</max_mean>
    <max_mean>0.18538</max_mean>
    <max_mean>0.13321</max_mean>
    <max_mean>0.24328</max_mean>
    <max_mean>0.15489</max_mean>
    <max_mean>0.23847</max_mean>
    <max_mean>0.18971</max_mean>
    <max_mean>0.21142</max_mean>
    <max_mean>0.23364</max_mean>
    <max_mean>0.26241</max_mean>
    <max_mean>0.31021</max_mean>
    <max_mean>0.33926</max_mean>
    <max_mean>0.24306</max_mean>
    <max_mean>0.37146</max_mean>
    <max_mean>0.33204</max_mean>
    <max_mean>0.30594</max_mean>
    <max_mean>0.27081</max_mean>
    <max_mean>0.35891</max_mean>
    <max_mean>0.34878</max_mean>
    <max_mean>0.42284</max_mean>
    <max_mean>0.34112</max_mean>
    <max_mean>0.39642</max_mean>
    <max_mean>0.44887</max_mean>
    <max_mean>0.47682</max_mean>
    <max_mean>0.47088</max_mean>
    <max_mean>0.51026</max_mean>
    <max_mean>0.50484</max_mean>
    <max_mean>0.50607</max_mean>
    <max_mean>0.60178</max_mean>
    <max_mean>0.60473</max_mean>
    <max_mean>0.62203</max_mean>
    <max_mean>0.5779</max_mean>
    <max_mean>0.60946</max_mean>
    <max_mean>0.69267</max_mean>
    <max_mean>0.56186</max_mean>
    <max_mean>0.61598</max_mean>
    <max_mean>0.69541</max_mean>
    <max_mean>0.69158</max_mean>
    <max_mean>0.77194</max_mean>
    <max_mean>0.85869</max_mean>
    <max_mean>0.91413</max_mean>
    <max_mean>0.94976</max_mean>
    <max_mean>0.91257</max_mean>
    <max_mean>0.92411</max_mean>
    <max_mean>1</max_mean>
    <max_mean>0.93037</max_mean>
    <max_mean>0.97183</max_mean>
    <max_mean>0.88185</max_mean>
    <max_mean>0.93636</max_mean>
    <max_mean>0.93049</max_mean>
    <max_mean>0.87628</max_mean>
    <max_mean>0.79385</max_mean>
    <max_mean>0.75119</max_mean>
    <max_mean>0.61305</max_mean>
    <max_mean>0.61006</max_mean>
    <max_mean>0.53121</max_mean>
    <max_mean>0.54166</max_mean>
    <max_mean>0.39646</max_mean>
    <max_mean>0.39728</max_mean>
    <max_mean>0.33663</max_mean>
    <max_mean>0.34245</max_mean>
    <max_mean>0.30808</max_mean>
    <max_mean>0.29401</max_mean>
    <max_mean>0.33298</max_mean>
    <max_mean>0.34984</max_mean>
    <max_mean>0.32344</max_mean>
    <max_mean>0.25363</max_mean>
    <max_mean>0.25591</max_mean>
    <max_mean>0.31716</max_mean>
    <max_mean>0.27883</max_mean>
    <max_mean>0.2895</max_mean>
    <max_mean>0.27759</max_mean>
    <max_mean>0.37477</max_mean>
    <max_mean>0.22406</max_mean>
    <max_mean>0.23422</max_mean>
    <max_mean>0.27119</max_mean>
    <max_mean>0.34557</max_mean>
    <max_mean>0.35889</max_mean>
    <max_mean>0.30343</max_mean>
    <max_mean>0.2894</max_mean>
    <max_mean>0.28968</max_mean>
    <max_mean>0.35199</max_mean>
    <max_mean>0.35953</max_mean>
    <max_mean>0.31233</max_mean>
    <max_mean>0.29184</max_mean>
    <max_mean>0.3389</max_mean>
    <max_mean>0.32731</max_mean>
    <max_mean>0.3322</max_mean>
    <max_mean>0.27177</max_mean>
    <max_mean>0.24657</max_mean>
    <max_mean>0.3239</max_mean>
    <max_mean>0.31033</max_mean>
    <max_mean>0.28743</max_mean>
    <max_mean>0.31376</max_mean>
    <max_mean>0.32386</max_mean>
    <max_mean>0.27749</max_mean>
    <max_mean>0.31632</max_mean>
    <max_mean>0.28328</max_mean>
    <max_mean>0.27672</max_mean>
    <max_mean>0.30979</max_mean>
    <max_mean>0.33968</max_mean>
    <max_mean>0.34786</max_mean>
    <max_mean>0.34656</max_mean>
    <max_mean>0.2356</max_mean>
    <max_mean>0.28456</max_mean>
    <max_mean>0.31029</max_mean>
    <max_mean>0.25856</max_mean>
    <max_mean>0.28549</max_mean>
    <max_mean>0.27666</max_mean>
    <max_mean>0.28246</max_mean>
    <max_mean>0.31636</max_mean>
    <max_mean>0.33148</max_mean>
    <max_mean>0.3075</max_mean>
    <max_mean>0.35025</max_mean>
    <max_mean>0.31648</max_mean>
    <max_mean>0.26706</max_mean>
    <max_mean>0.32659</max_mean>
    <max_mean>0.3164</max_mean>
    <max_mean>0.28587</max_mean>
    <max_mean>0.35019</max_mean>
    <max_mean>0.29475</max_mean>
    <max_mean>0.27743</max_mean>
    <max_mean>0.30012</max_mean>
    <max_mean>0.33691</max_mean>
    <max_mean>0.30449</max_mean>
    <max_mean>0.24595</max_mean>
    <max_mean>0.32845</max_mean>
    <max_mean>0.30239</max_mean>
    <max_mean>0.30151</max_mean>
    <max_mean>0.24898</max_mean>
    <max_mean>0.27067</max_mean>
    <max_mean>0.27304</max_mean>
    <max_mean>0.2337</max_mean>
    <max_mean>0.27921</max_mean>
    <max_mean>0.32063</max_mean>
    <max_mean>0.2427</max_mean>
    <max_mean>0.19865</max_mean>
    <max_mean>0.25495</max_mean>
    <max_mean>0.20711</max_mean>
    <max_mean>0.12142</max_mean>
    <max_mean>0.1211</max_mean>
    <max_mean>0.11645</max_mean>
    <max_mean>0.10398</max_mean>
    <max_mean>0.12786</max_mean>
    <max_mean>0.044996</max_mean>
    <max_mean>0.13179</max_mean>
    <max_mean>0.075391</max_mean>
    <max_mean>0.10861</max_mean>
    <max_mean>0.08744</max_mean>
    <max_mean>0.054279</max_mean>
    <max_mean>0.084794</max_mean>
    <max_mean>0.016907</max_mean>
    <max_mean>0.019052</max_mean>
    <max_mean>0.14889</max_mean>
    <max_mean>0.092453</max_mean>
    <max_mean>0.1032</max_mean>
    <max_mean>0.11252</max_mean>
    <max_mean>0.10286</max_mean>
    <max_mean>0.069195</max_mean>
    <max_mean>0.065667</max_mean>
    <max_mean>0.050389</max_mean>
    <max_mean>0.10133</max_mean>
    <max_mean>0.12666</max_mean>
    <max_mean>0.055783</max_mean>
    <max_mean>0.02643</max_mean>
    <max_mean>0.087119</max_mean>
    <max_mean>0.047843</max_mean>
    <max_mean>0.049948</max_mean>
    <max_mean>0.1052</max_mean>
    <max_mean>0.018571</max_mean>
    <max_mean>0.10986</max_mean>
    <max_mean>0.016185</max_mean>
    <max_mean>0.082288</max_mean>
    <max_mean>0.032566</max_mean>
    <max_mean>0.083811</max_mean>
    <max_mean>0.089024</max_mean>
    <max_mean>0.006261</max_mean>
    <max_mean>0.076754</max_mean>
    <max_mean>0.090087</max_mean>
    <max_mean>0.057226</max_mean>
    <max_mean>0.072784</max_mean>
    <max_mean>0.13702</max_mean>
    <max_mean>0.10771</max_mean>
    <max_mean>0.036034</max_mean>
    <max_mean>0.025689</max_mean>
    <max_mean>0.036495</max_mean>
    <max_mean>-0.01439</max_mean>
    <max_mean>-0.051862</max_mean>
    <max_mean>0.040004</max_mean>
    <max_mean>0.052013</max_mean>
    <max_mean>0.021859</max_mean>
    <max_mean>0.072423</max_mean>
    <max_mean>0.077295</max_mean>
    <max_mean>0.035172</max_mean>
    <max_mean>-0.0077334</max_mean>
    <max_mean>0.10807</max_mean>
    <max_mean>0.048344</max_mean>
    <max_mean>0.096823</max_mean>
    <max_mean>0.032265</max_mean>
    <max_mean>0.13484</max_mean>
    <max_mean>0.057988</max_mean>
    <max_mean>0.059472</max_mean>
    <max_mean>0.027914</max_mean>
    <max_mean>-0.0055881</max_mean>
    <max_mean>0.053798</max_mean>
    <max_mean>0.043472</max_mean>
    <max_mean>0.007504</max_mean>
    <max_mean>0.032626</max_mean>
    <max_mean>0.016566</max_mean>
    <max_mean>0.056384</max_mean>
    <max_mean>-0.012244</max_mean>
    <max_mean>0.064925</max_mean>
    <max_mean>0.03443</max_mean>
    <max_mean>0.058529</max_mean>
    <max_mean>4.5721e-05</max_mean>
    <max_mean>0.01406</max_mean>
    <max_mean>0.034771</max_mean>
    <max_mean>0.064043</max_mean>
    <max_mean>-0.064312</max_mean>
    <max_mean>0.01384</max_mean>
    <max_mean>-0.040213</max_mean>
    <max_mean>0.021378</max_mean>
    <max_mean>-0.0066307</max_mean>
    <max_mean>0.033648</max_mean>
    <max_mean>-0.064834</max_mean>
    <max_mean>-0.0015181</max_mean>
    <max_mean>0.060975</max_mean>
    <max_mean>-0.01026</max_mean>
    <max_mean>0.02623</max_mean>
    <max_mean>-0.028544</max_mean>
    <max_mean>-3.4476e-05</max_mean>
    <max_mean>0.063842</max_mean>
    <max_mean>0.0010883</max_mean>
    <max_mean>-0.021627</max_mean>
    <max_mean>0.040184</max_mean>
    <max_mean>0.036275</max_mean>
    <max_mean>-0.0075329</max_mean>
    <max_mean>0.077817</max_mean>
    <max_mean>0.042791</max_mean>
    <max_mean>-0.082457</max_mean>
    <max_mean>-0.048453</max_mean>
    <max_mean>0.028155</max_mean>
    <max_mean>-0.0064302</max_mean>
    <max_mean>-0.017618</max_mean>
    <max_mean>0.052695</max_mean>
    <max_mean>0.049668</max_mean>
    <max_mean>-0.029587</max_mean>
    <max_mean>-0.027101</max_mean>
    <max_mean>0.069135</max_mean>
    <max_mean>0.081786</max_mean>
    <max_mean>-0.048032</max_mean>
    <max_mean>0.0074238</max_mean>
    <max_mean>-0.0081143</max_mean>
    <max_mean>-0.020204</max_mean>
    <max_mean>-0.031051</max_mean>
    <max_mean>0.044695</max_mean>
    <max_mean>-0.005528</max_mean>
    <max_mean>-0.076783</max_mean>
    <max_mean>-0.013127</max_mean>
    <max_mean>0.028415</max_mean>
    <max_mean>-0.0097182</max_mean>
    <max_mean>0.063</max_mean>
    <max_mean>0.0022912</max_mean>
    <max_mean>-0.0084351</max_mean>
    <max_mean>0.045096</max_mean>
    <max_mean>-0.0072722</max_mean>
    <max_mean>-0.049656</max_mean>
    <max_mean>-0.01044</max_mean>
    <max_mean>-0.005127</max_mean>
    <max_mean>0.01386</max_mean>
    <max_mean>0.014782</max_mean>
    <max_mean>-0.039972</max_mean>
    <max_mean>0.019534</max_mean>
    <max_mean>0.028415</max_mean>
    <max_mean>-0.039732</max_mean>
    <max_mean>-0.033637</max_mean>
    <max_mean>-0.030529</max_mean>
    <max_mean>0.002993</max_mean>
    <max_mean>-0.025317</max_mean>
    <max_mean>0.021799</max_mean>
    <max_mean>0.0042962</max_mean>
    <max_mean>0.0055593</max_mean>
    <max_mean>0.033347</max_mean>
    <max_mean>0.023142</max_mean>
    <max_mean>0.053497</max_mean>
    <max_mean>-0.061505</max_mean>
    <max_mean>-0.0011973</max_mean>
    <max_mean>0.063882</max_mean>
    <max_mean>0.019433</max_mean>
    <max_mean>0.0084664</max_mean>
    <max_mean>-0.020685</max_mean>
    <max_mean>0.03862</max_mean>
    <max_mean>0.012436</max_mean>
    <max_mean>0.038961</max_mean>
    <max_mean>0.02196</max_mean>
    <max_mean>0.0010281</max_mean>
    <max_mean>-0.0093774</max_mean>
    <max_mean>0.027192</max_mean>
    <max_mean>-0.027382</max_mean>
    <max_mean>-0.013868</max_mean>
    <max_mean>-0.069164</max_mean>
    <max_mean>0.036876</max_mean>
    <max_mean>0.085696</max_mean>
    <max_mean>-0.069505</max_mean>
    <max_mean>-0.048774</max_mean>
    <max_mean>0.0093285</max_mean>
    <max_mean>-0.039191</max_mean>
    <max_mean>-0.019021</max_mean>
    <max_mean>0.020817</max_mean>
    <max_mean>0.010672</max_mean>
    <max_mean>0.1189</max_mean>
    <max_mean>0.076353</max_mean>
    <max_mean>0.052835</max_mean>
    <max_mean>0.0047172</max_mean>
    <max_mean>0.045217</max_mean>
    <max_mean>0.057727</max_mean>
    <max_mean>0.050068</max_mean>
    <max_mean>0.076774</max_mean>
    <max_mean>0.00588</max_mean>
    <max_mean>0.029979</max_mean>
    <max_mean>0.044896</max_mean>
    <max_mean>0.029478</max_mean>
    <max_mean>0.048705</max_mean>
    <max_mean>0.0060605</max_mean>
    <max_mean>0.16216</max_mean>
    <max_mean>0.12255</max_mean>
    <max_mean>0.041507</max_mean>
    <max_mean>0.10302</max_mean>
    <max_mean>0.15324</max_mean>
    <max_mean>0.10346</max_mean>
    <Manual_Sys>
        <S>1</S>
        <g>2</g>
        <D>2150</D>
        <D>75</D>
        <lw>8</lw>
        <lw>0</lw>
    </Manual_Sys>
    <Triplett_pop>0</Triplett_pop>
    <Triplett_pop>0.66667</Triplett_pop>
    <Triplett_pop>0.33333</Triplett_pop>
    <Fitted_Simulation>
        <S>1</S>
        <g>1.995</g>
        <D>2142.4789</D>
        <D>75.044203</D>
        <lw>8.075</lw>
        <lw>0</lw>
        <Temperature>0.22094</Temperature>
        <Temperature>0.66538</Temperature>
        <Temperature>0.11368</Temperature>
        <weight>1</weight>
    </Fitted_Simulation>
</struct>
